# This file should only ignore things that are generated during a build,
# generated by common IDEs, and optional files controlled by the user that
# affect the build (such as config.toml).
.#*
.DS_Store
**/*.rs.bk
Cargo.lock
**/*~
/target/
/config.toml
